Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 07:17:16 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.    Ticket comment <div dir="ltr">
<div dir="ltr">
<div>Hello My dear,</div>How are you today? i will like to be kind and honest 
with you, i am a woman that have seen life, i have been in the social 
circle for many years, although it does not matter one's age, color or 
achievement, what matters in our life is your kindness to humanity<br><br>Dear,
 i believe that is the most important thing in life, I had been 
hardworking all my life, i must think of something better, to enjoy my 
life and probably have a family , maybe relocate and start investing in 
other things, Anyway i will like to tell you more about me, My name is 
Miss Sharon Benjamin, Am from France i was born in France, And i left 
France at Age of 12 Years to England, which to the glory of God Am 
working as an Senior Audit/banker in Islamic Bank of Britain Plc United 
Kingdom, is very painful i lost my only daughter at age of 4 years,<br><br>I
 was married but my Ex Husband got married to another woman, which 
caused our divorce, but is ok that is life for you, since he accused me 
of been so busy due to my bank work activities as accounting/auditing, 
that i was not having time for him and our kids before she passed away, 
but he refused to understand that i was pursing a goal, i told him that 
soon i will resign and we will have enough time for each other but he 
was impatient, although is over between us, I am happy alone because I 
have everything i need, This is why I think of relocating to another 
country to get into investment and maybe own a small company which i can
 be able to manage on my own, Please would you tell me more about 
yourself too? I like to know more about you for of origin<br>I will be glad to hear from you soon<br><br><div>Thanks

<span>Sharon</span>
</div>

</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 29, 2022 at 2:58 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sharon,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>Please provide us with more details about your inquiry so we can further assist you.<br> <br>We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043355008891'>annn(1)(1)(1).jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043355008892'>love(1)(1)(1)(1).jpg</a><br />3. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043355008893'>pc(1)(1)(1)(1).jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4560605